@CHARSET "UTF-8";

@import 'reset.css';

#item_98 {
	color:#F00;
	font-size:18px;
}

body {
	background-color: #000;
	font-family: Arial, sans-serif;
	font-size: 1em;
	line-height: 1.2em
}
p {font-size: .9em}
hr {border: none; border-bottom:1px solid #aaa}
a {color: #4a7bfa}
label {width: 120px; float:left; padding-top: 4px}
input, select {
	background-color: white;
	color: #333;
	padding: 4px;
	margin-bottom: 4px;
	width: 140px;
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
input:hover, select:hover {
	background-color: #eee;
}
input:active, select:active {
	background-color: #4a7bfa;
	border: 1px solid #4a7bfa;
	color: white;
}

@font-face {
    font-family: 'SketchBlockBold';
    src: url('../fonts/sketch_block-webfont.eot');
    src: url('../fonts/sketch_block-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sketch_block-webfont.woff') format('woff'),
         url('../fonts/sketch_block-webfont.ttf') format('truetype'),
         url('../fonts/sketch_block-webfont.svg#SketchBlockBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

#header-wrap {
	background: url(../img/header_bg.jpg) bottom repeat-x;
}
#header {
	margin: 0 auto;
	width: 990px;
	height: 103px;
}
#header .logo { 
	float: left;
	display: block;
	height: 96px;
	width: 109px;
	margin-top: 7px
}
#header h1 {
	padding: 20px 0 0 120px;
	text-align: left;
	text-transform: none;
	font-weight: normal;
    font-family: 'SketchBlockBold';
	font-size: 30px;
	color: white;
	text-shadow: none;
}


#mainline {
	padding: 17px 0 0 120px;
	margin: 0
}
#mainline .nav_li {
	padding-right: 20px;
	list-style: none;
	float: left;
}
#mainline .a {
	vertical-align: top;
    font-family: Tahoma, Arial;
	font-size: 14px;
	font-weight: normal;
	text-transform: lowercase; 
	text-transform: capitalize;
	color: #ddd
}
#mainline .nav_a {
	padding-bottom: 28px;
	background: url(../img/nav.jpg) left bottom no-repeat
}
#mainline .nav_a:hover, #mainline .nav_a_sel {
	padding-bottom: 28px;
	background: url(../img/nav_sel.jpg) left bottom no-repeat;
}



#wrapper {
	background: #000 url(../img/bg.jpg) top no-repeat;
	padding-top: 37px;
	width: 100%;
}


#content {
	margin: 0 auto 0 auto;
	width: 990px;
}


.board {
	background-color: #ddd;
	width: 620px;
	min-height: 160px;
	padding: 20px;
	float: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.board p {padding-bottom: 12px}
.board .fault {background-color: #ff5}

#articles .edit p{
	line-height: 3em
}

#sidebar .tab, #boulletine .tab {
	background: none;
	width: 310px;
	padding: 10px;
	float: left;
	margin-bottom: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#sidebar .tab ul li, #boulletine .tab ul li {
	margin-left: 14px;
	list-style: disc;
}
#sidebar .tab ol li, #boulletine .tab ol li {
	margin-left: 14px;
	list-style: inherit;
}
#boulletine .tab {
	min-height: 180px
}
.image {
	padding: 5px;
	width: 320px;
	background-color: #ddd;
}
#sidebar .edit, #boulletine .edit {
	background-color: #ccc;
	color: #333
}
#sidebar .delete, #boulletine .delete {
	background-color: #c00;
	color: #ddd
}
#sidebar .image, #boulletine .image {
	padding: 0;
	width: 330px;
	background-color: #111;
	color: #ddd
}
#sidebar .tools, #boulletine .tools {
	float: right;
	margin-top: -30px;
	position: relative;
	top: 40px;
	right: 10px;
	z-index: 100;
}
.edit hr {
	color: white
}
.edit input {
	width: 280px
}
.edit textarea {
	width: 280px;
	height: 120px;
	border: 1px solid #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


.edit_page {
	background-color: white;
	padding: 5px;
	margin-bottom: 5px;
	border: 1px solid #ccc;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}


.fileman_item {
	float: left;
	width: 140px;
	border: 1px solid #aaa;
	min-height: 60px;
	margin: 2px;
	padding: 4px;
	background-color: #ddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


#files_list {}
#files_list li {
	font-size: .9em;
	padding: 3px;
	margin: 2px;
	border: 1px solid #ccc;
	clear: both;
}
#files_list img {
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
}






#footer {
	background-color: #111;
	margin-top: 40px;
	width: 100%;
	min-height: 200px;
}
#footer_content {
	position: relative;
	top: 20px;
	width: 100%;
	border-top: 3px solid #4a7bfa;
}
#footer_shift {
	margin: 0 auto;
	width: 990px
}
#footer_stops {
	float: right
}
.footer_stop {
	line-height: 1.1em;
	max-width: 220px;
	margin-right: 30px;
	float: left;
	display: block;
	position: relative;
	top: -6px;
	padding-top: 25px;
	background: url(../img/con_stop_sm.png) left top no-repeat;
}
.footer_stop ul {margin-top: 4px}
.footer_stop li {list-style: disc inside}
.footer_stop img {vertical-align:top}
.footer_item {
	margin: -10px 0 0 10px;
	font-size: .8em;
	color: #ccc;
}





.left {float: left}
.right {float: right}
.breakage {clear: both; margin-bottom: 8px}










/* EDIT SPRITE */
.btn {
	margin-left: 1px;
	width: 30px;
	height: 30px;
	background: url(../img/edit_icons.jpg) no-repeat
}
.nav_btn {
	width: 30px;
	height: 30px;
	padding-bottom: 30px;
	background: url(../img/edit_icons.jpg) no-repeat
}
.btn_edit {background-position: 0 0}
.btn_cancel {background-position: -30px 0}
.btn_done {background-position: -60px 0}
.btn_delete {background-position: -90px 0}
.btn_left {background-position: -120px 0}
.btn_right {background-position: -150px 0}
.btn_expand {background-position: -180px 0}
.btn_collapse {background-position: -210px 0}
.btn_upload {background-position: -240px 0}
.btn_download {background-position: -270px 0}
.btn_plus {background-position: -300px 0}
.btn_minus {background-position: -330px 0}
.btn_move {background-position: -360px 0}
.btn_updown {background-position: -390px 0}

.btn_edit:hover {background-position: 0 -30px}
.btn_cancel:hover {background-position: -30px -30px}
.btn_done:hover {background-position: -60px -30px}
.btn_delete:hover {background-position: -90px -30px}
.btn_left:hover {background-position: -120px -30px}
.btn_right:hover {background-position: -150px -30px}
.btn_expand:hover{background-position: -180px -30px}
.btn_collapse:hover {background-position: -210px -30px}
.btn_upload:hover {background-position: -240px -30px}
.btn_download:hover {background-position: -270px -30px}
.btn_plus:hover {background-position: -300px-30px}
.btn_minus:hover {background-position: -330px -30px}
.btn_move:hover {background-position: -360px -30px}
.btn_updown:hover {background-position: -390px -30px}


/* HAND ICON SPRITE */
.icon {
	margin-left: 1px;
	width: 38px;
	height: 38px;
	background: url(../img/hand_icons.jpg) no-repeat
}
.icon_home {background-position: 0 0}
.icon_login {background-position: -38px 0}
.icon_ebook {background-position: -76px 0}
.icon_book {background-position: -114px 0}
.icon_game {background-position: -152px 0}
.icon_sound {background-position: -190px 0}
.icon_edu {background-position: -238px 0}
.icon_shirts {background-position: -276px 0}
.icon_film {background-position: -314px 0}
.icon_bag {background-position: -352px 0}
.icon_hotel {background-position: -380px 0}
.icon_letter {background-position: -418px 0}
.icon_cart {background-position: -456px 0}
.icon_box {background-position: -494px 0}
.icon_script {background-position: -532px 0}
.icon_register {background-position: -570px 0}
.icon_contact {background-position: -608px 0}
.icon_checkout {background-position: -646px 0}
.icon_person {background-position: -684px 0}
